@font-face {
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: local('Open Sans'),local('OpenSans'),url(../fonts/OpenSans-Regular.woff) format('woff')
}

p {
    list-style-image: url();
    margin-bottom: 0.21cm;
}
h2 {
    margin-bottom: 0.21cm;
}
h2.ctl {
    font-family: "Mangal";
}
.header-black {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 46px;
    color: black;
    background-color: #000000;
    overflow: hidden;
    margin-right: auto;
    margin-left: auto;
    padding-right: 10px;
    padding-left: 10px;
}
.header-black .header-black-link div {
    color: white;
    font-size: 14px;
    font-family: 'Open Sans';
    font-weight: normal;
}
.header-black .header-black-link img {
    background-color: white;
    float: left;
    padding: 3px;
    margin-right: 5px;
    margin-left: 5px;
}
.header-black .header-black-link a {
    color: #C43A2F;
    text-decoration: none;   
}
.header-black .header-black-link a:hover {
    text-decoration: underline;
}

.header-black-link {
    margin-top: 7px; 
    line-height: 31px;
}